| Qore Programming Language - C/C++ Library 1.0.8

Macros
String Concatenation Decoding Codes

## Macros
#define | CD_ALL (CD_XHTML | CD_NUM_REF)
| code for decoding everything
#define | CD_HTML (1 << 0)
| code for decoding HTML entities
#define | CD_NUM_REF (1 << 2)
| code for decoding numeric character references to symbols
#define | CD_XHTML (CD_HTML | CD_XML)
| code for decoding XHTML entities
#define | CD_XML (1 << 1)
| code for decoding XML entities

## Detailed Description